Passer au contenu principal
POST
/
creation
/
infrastructures
/
verifier-disponibilite
POST VerifierDisponibiliteInfrastructureView
curl --request POST \
  --url https://dev.api.formapulse.formafoot.fr/creation/infrastructures/verifier-disponibilite \
  --header 'Authorization: <api-key>' \
  --header 'Content-Type: multipart/form-data' \
  --form infrastructure_id=123 \
  --form date_debut=2023-11-07T05:31:56Z \
  --form date_fin=2023-11-07T05:31:56Z
{}

Documentation Index

Fetch the complete documentation index at: https://formapulse.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Autorisations

Authorization
string
header
requis

Token JWT prefixe par 'JWT '. Exemple : Authorization: JWT eyJ0eXAiOi.... Token obtenu via POST /auth/jwt/create (djoser).

Corps

multipart/form-data

POST /createur/infrastructures/disponibilite

infrastructure_id
integer
requis
date_debut
string<date-time>
requis
date_fin
string<date-time>
requis

Réponse

Reponse de succes

The response is of type object.